Skip to content

Stored only in your browser. Get one under Tokens.

Rename a registered security key or passkey​

PATCH
/auth/mfa/webauthn/credentials/{id}

Authorizations​

ApiKeyAuth
Type
API Key (header: Authorization)

Parameters​

Path Parameters

id*

Credential id

Type
string
Required

Request Body​

application/json
JSON
{
  
"name": "string"
}

Responses​

OK

application/json
JSON
{
  
"id": "string",
  
"is_passkey": true,
  
"last_used_at": "string",
  
"name": "string",
  
"time-created": "string"
}

Playground​

Authorization
Variables
Key
Value
Body

Samples​

Powered by VitePress OpenAPI